Subject: RE: 1.1.8: tail makes bash/tcsh freeze (?)
From: Satoshige Ukena <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sun, 11 Feb 2001 01:14:18 +0900

By kevin-san's pointing out, I realized that I made so stupid a
mistake in the former mail. "Recovery Procedure" is wrong.
Please, delete the 2nd step 'cat aux.sh'.
And I should add that I don't know how to recover without restart.

The reason why I made such a mistake is ...
I read Japanese version Cygwin FAQ and wrongly understood
the article "When it hangs, how do I get it back?"

After kevin-san's pointing out, I read English version and
correctly understood the context;

  If something goes wrong and the tools hang on you for some reason
  (easy to do if you try and read a file called aux.sh)

In Japanese version, the context can be interpreted as

  The hanged tool can easily abort by reading a file called aux.sh

Please tolerate my former so stupid mail because I am newbie.

---
S. Ukena: [email-masked]

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple